Subject: RTGWG chairs

From: Alia Atlas <[email-masked]>
Date: Mon, 23 Feb 2015 15:15:38 -0500

Hi RTGWG,

>From Weds evening of IETF-92, Alvaro will be serving as Routing AD so it
isn't appropriate for him to continue to chair a WG in the Routing Area.
Thus, Alvaro is stepping down as co-chair of RTGWG.  I really appreciate
the hard work that Alvaro has done as RTGWG co-chair.

I have consulted with Alvaro, Deborah, Adrian, and Jeff, and have decided
to appoint Chris Bowers to serve in this role.  Chris will be busy ramping
up.  I expect the handover to be finished in Dallas.

Chris can be reached at [email-masked].

Thanks,
Alia